This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763278 - (GLUSTER-1546) gluster commandline should be available only for super user
gluster commandline should be available only for super user
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
3.1-alpha
All Linux
low Severity low
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-06 09:40 EDT by Pranith Kumar K
Modified: 2010-09-07 01:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2010-09-06 09:38:07 EDT
PATCH: http://patches.gluster.com/patch/4589 in master (cli: Only admin should run gluster CLI)
Comment 1 Pranith Kumar K 2010-09-06 09:40:05 EDT
gluster commandline should be available only for super user.
An error should be printed for other users.

Note You need to log in before you can comment on or make changes to this bug.